[Options]
RunICS=0
SystemMonitoringRunningNotification=0
WipeMFTFreeSpace=0
WINDOW_MAX=0
DefaultDetailedView=1
SkipUAC=1
HomeScreen=2
HCFirstTime=0
Monitoring=0
SystemMonitoring=0
BrowserMonitoring=0
PrefsPrivacyShareData3rdParty=0
PrefsPrivacyShowOffers1stParty=0
PrefsPrivacyShareData1stParty=0
HelpImproveCCleaner=0
WipeFreeSpaceDrives=
DisplayIM=2-1|
LastRatedHealthCheck=1
AnalyzerTypes=1|1|1|1|0|0|0
SystemMonitoringSavingsAction=3
ShowCleanWarning=False
(Mon)3006=1
(Mon)3001=1
DelayTemp=0
BackupPrompt=0
UpdateAuto=1
UpdateBackground=0
UpdateCheck=0
UpdateNotify=0
CountryCode=HK
BCD=0,1,
HomeScreen=2
DisplayIM=2-1|
DAST=11/01/2024 14:50:39
T8062=2
FTU=07/05/2024|9|1
AcqSrc=mmm_ccl_oth_007_745_m
CookiesToSave=*.avast.com|*.ccleaner.com|*.ccleanercloud.com
LatestICS=6.23.11010
LLSR=11/01/2024 14:50:40
UpdateKey=11/01/2024 02:50:40 ÏÂÎç
STS=MP3ZI2MWQPQS4CUDPTUYC5UIPF3ZI55URE8VQDIKJTBWUTB7GE3A4CUNIPKD425WGIGSWVCDKTJV4NJZGN2DIPBVHA4DQDIKKTDFGRJTHE5DENBQGN4A4CUWJ3BWGRJUHA4S4CUWJ3EWGRJTGWGSWXCWI3JV4NAPBI
(App)Temporary Files=False
(App)Start Menu Shortcuts=True
(App)Driver Installation Log Files=False
(App)Windows Error Reporting=True
(App)Windows Event Trace Logs=False
WINDOW_LEFT=216
WINDOW_TOP=175
WINDOW_WIDTH=2048
WINDOW_HEIGHT=1416
SystemAnalyzerDrives=C:\
FinderInclude1=PATH|C:\|*.*|RECURSE|0|0|24
FinderInclude2=PATH|D:\|*.*|RECURSE|0|0|24
FinderInclude3=PATH|E:\|*.*|RECURSE|0|0|24
FinderIncludeStates=1|1|1
ShowEdgeChromiumCleanSuspendedWarning=False
